*{
margin: 0;
padding: 0;
box-sizing: border-box;
}

body {
	font-family: 'Source Code Pro', monospace;
}

.navbar-brand{
	font-weight: bold;
	color: orange !important;
}


#home {
	/*margin-top: 4rem;
	padding-top: 4rem;
	padding-bottom: 4rem;*/

	height: 30vh;
	background-image: url(https://images.pexels.com/photos/1309766/pexels-photo-1309766.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;

}

#home .row{
	height: 30vh;
}

#home h1,h2,h4{
	font-weight: bolder;
}

#home h4{
	padding-left: 10%;
}

#tagline{
 color: ghostwhite;
}


#aboutMe img{
	height: 100%;
}

#aboutMe div{
	padding-bottom: 1rem;
}

#skills{
	background-color: slategrey;
}

#skills i{
	font-size: 4rem;
	color: orange;
}

#skills p{
	font-family: monospace;
	font-weight: bolder;
	color: white;
	text-align: center;

}

#projects{
	background-color: black;
}

#projects .card{
	padding-left: 0;
	padding-right: 0;
	border: 0 !important;
}

#projects h2{
	text-align: center;
	color: lightgrey;
}

#projects h4{
	font-size: 1.5rem;
	font-weight: bolder;
	color: darkslategray;
}

#projects h5{
	font-size: 0.75rem;
	font-weight: bolder;
	color: white;
}

.card{
	text-align: right;
}

.card-img-top{
	height: 60%;
}

.card-body{
	padding-top: 0.5rem;
	padding-right: 0.55rem;
}

.card-title {
	font-size: 1.5 rem;
	font-weight: bolder;
	margin-bottom: 0.5rem;
}

.card-text {
	margin-bottom: 0.5rem;
}

#tools h2,h3{
	text-align: center;
	font-weight: bolder;
}

#Tools img{
	width: 120px;
}


#otherTools img{
	width: 80px;
}

#gmap_canvas {
	height: 30vh;
	width: 90%;
}


footer {
	text-align: center;
}

#flinks a{
	text-decoration: none;
	color: orange;
}

footer .fab{
	color: white;
	font-size: 2rem;
}

#end {
	font-size: 0.75rem;
}
